/* Стили трогать не нужно! */

/* Стиль для отдельного пункта в Табе */
.tab__item {
  display: inline-block;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 9px;
  padding-bottom: 6px;
  box-sizing: border-box;
  font-size: 18px;
  font-family: Roboto;
  font-weight: 600;
  border-bottom: 3px solid transparent;
  transition: border-bottom 0.5s ease-out;
  cursor: pointer;
  position: relative;
  color: inherit;
  text-decoration: inherit;
}

.tab__item._current {
  border-bottom-color: #5199db;
  cursor: default;
}

.tab__item:hover {
  border-bottom: 3px solid #bad7f1;
}

.tab__item._current:hover {
  border-bottom: 3px solid #5199db;
}

/* Стиль для обертки над табами */
.tab__items {
  margin-left: -20px;
  margin-bottom: 30px;
}


